Cyberduck Mountain Duck CLI

#5329 closed defect (fixed)

dragging and dropping a file asks to move a system file

Reported by: davidcornish Owned by: dkocher
Priority: normal Milestone: 4.0b8
Component: interface Version: 4.0b4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

On Windows 7 64-bit.

If you drag a file from an FTP site onto a local folder in Windows Explorer, then Windows asks if you want to 'move this system file' and then lists the filename as a new GUID, with 0 bytes and today's date. Confirming does download the file OK, but the message is confusing.

Attachments (1)

sshot.png (32.8 KB) - added by davidcornish on Oct 15, 2010 at 8:53:43 AM.
screenshot of message

Download all attachments as: .zip

Change History (5)

Changed on Oct 15, 2010 at 8:53:43 AM by davidcornish

screenshot of message

comment:1 Changed on Oct 15, 2010 at 9:06:45 AM by davidcornish

  • Version changed from 3.6.1 to 4.0b4

comment:2 Changed on Nov 16, 2010 at 6:00:30 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.0b7
  • Owner set to dkocher

comment:3 Changed on Dec 8, 2010 at 10:59:10 AM by dkocher

  • Summary changed from dragging and dropping a file from Cyberduck asks to move a system file to dragging and dropping a file asks to move a system file

comment:4 Changed on Dec 13, 2010 at 11:32:27 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r8059.

Note: See TracTickets for help on using tickets.
swiss made software